build.xml.data.CRC32=5cf32ed4
build.xml.script.CRC32=95b324bf
build.xml.stylesheet.CRC32=e5f4c432
# This file is used by a NetBeans-based IDE to track changes in generated files such as build-impl.xml.
# Do not edit this file. You may delete it but then the IDE will never regenerate such files for you.
nbproject/build-impl.xml.data.CRC32=5cf32ed4
nbproject/build-impl.xml.script.CRC32=2e2a66e7
nbproject/build-impl.xml.stylesheet.CRC32=36c39d59
